{% extends "post.html" %}

{% set title = 'Adventní drabble č.10 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.10</h2>

<p>Útroby prázdného závodu působily jako břicho nějaké vykuchané ryby. Vše užitečné bylo odvezeno už v prvních dnech a podlouhlé prázdné haly, jen s centrálním nosníkem uprostřed coby páteří mrtvého těla a haldami trosek jako vyvrhnutými vnitřnostmi budily dojem zmaru a všeobecného rozpadu. Nic už neplatilo. Zásady, zábrany, slušnost, to vše už lidé odsoudili a zbavili se toho, nebylo to ani vzácným jevem, jen vzpomínkou na to, jaký svět kdysi byl. Svět před netvory.</p>
<p>Můj netvor přijde o půlnoci. Řekli mi: „Zachytili jsme zprávu. Bude tam a tam v tolik a tolik. Musíš zaujmout pozici dřív než on a zlikvidovat ho.“</p>
<p>A já šel. Věděl jsem, co se o tom netvoru říká. Vyžadovalo to odvahu? Nemyslím. Byl jsem už tak otupělý, že nebylo potřeba překonávat strach či pochyby. Kdo chtěl žít další den, nemohl si dovolit, aby ho takové myšlenky omezovaly. Byl tu úkol a já jsem ho měl splnit, tak jsem šel.</p>
<p>Určili mi místo v druhém patře, blízko propadlého stropu, odkud bylo vidět na průlez z vedlejší haly. Jenže se mi nelíbilo. Bylo až příliš dobré, aby odtamtud netvor nečekal nebezpečí. Nechal jsem tam vycpaný pytel a atrapu zbraně naaranžované jako by se tam někdo ukryl, a vybral jsem si jiné, méně okázalé, malý kus nepropadlé podlahy, na který se dalo bez žebříku dostat, jen pokud jste věděli o několika vydrolených místech ve zdi, které sloužily jako stupačky. Byl odtud výborný výhled.</p>
<p>Půlnoc. Netvor se objevil. A přišel z druhé strany, tak aby mne překvapil právě v tom úkrytu, který jsem použil jen pro atrapu. Ze svého místa jsem viděl temné tělo, jak tiše šplhá a plazí se k tomu místu, zkušeně, opatrně, s pocitem vítězství. Celou dobu jsem mohl vystřelit, ale chtěl jsem vidět, jak se bude tvářit, až mne tam nenajde. Teď. Vrhl se tam a čepel se zabodla do vycpaného pytle. Vztyčil se a překvapeně odfrkl. Otočil se a já měl jeho tvář před sebou. Pochopil, odkud to přijde. Nevypadal teď vůbec jako netvor.</p>
<p>Vypadal jako člověk.</p>
<p>Vypadal jako já.</p>



  {% endblock %}
